/*--- Avanquest WebEasy Page Style ---*/


span#e8             { /* yogainmoosejaw034007.jpg */
	background      : transparent url(yogainmoosejaw034007.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  18.75pt;
	width           : 256.50pt;
	height          : 192.75pt;
	}
span#e7             { /* yogainmoosejaw034006.jpg */
	background      : transparent url(yogainmoosejaw034006.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             :  23.25pt;
	width           : 177.75pt;
	height          : 235.50pt;
	}
span#e6             { /* yogainmoosejaw034005.jpg */
	background      : transparent url(yogainmoosejaw034005.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 226.50pt;
	width           : 260.25pt;
	height          : 195.00pt;
	}
span#e5             { /* yogainmoosejaw034004.jpg */
	background      : transparent url(yogainmoosejaw034004.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             : 284.25pt;
	width           : 249.00pt;
	height          : 186.75pt;
	}
span#e4             { /* yogainmoosejaw034003.jpg */
	background      : transparent url(yogainmoosejaw034003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 440.25pt;
	width           : 255.75pt;
	height          : 192.00pt;
	}
span#e3             { /* yogainmoosejaw034002.jpg */
	background      : transparent url(yogainmoosejaw034002.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 481.50pt;
	width           : 184.50pt;
	height          : 245.25pt;
	}
img#e2              { /* arwblu3d.gif */
	position        : absolute;
	left            : 501.00pt;
	top             : 746.25pt;
	width           :  34.50pt;
	height          :  36.00pt;
	}
img#e1              { /* yogainmoosejaw034001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 751.50pt;
	width           :  35.25pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
